/* 
    Created on : 10 Apr, 2023, 11:08:37 AM
    Author     : LWS
*/
@font-face {
    font-family: 'SF_Pro_Display';
    src: url('../fonts/SFProDisplay-Regular.eot');
    src: url('../fonts/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SFProDisplay-Regular.woff2') format('woff2'),
        url('../fonts/SFProDisplay-Regular.woff') format('woff'),
        url('../fonts/SFProDisplay-Regular.ttf') format('truetype'),
        url('../fonts/SFProDisplay-Regular.svg#SFProDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
html,body{
    font-family: 'SF_Pro_Display' !important;
}
body{
    font-style: normal;
    font-weight: normal;
    font-size: 13px !important;
    background: #fff;
    overflow-x: hidden;
    position: relative;
    margin: 0;
    padding: 0;
}
.page-login-register {
    padding: 35px;
}
.container-fluid {
    border: 1px solid #d6d6d6;
    padding: 0;
    border-radius: 5px;
}
.form-container {
    max-width: 450px;
    margin: 0 auto;
}
.title.text-center {
    position: relative;
    margin-bottom: 25px;
}
.title.text-center .lang {
    position: absolute;
    right: 5px;
    top: 15px;
}
.form-control {
    padding: 25px 10px;
    border-left-color: #fff;
}
.input-group-text {
    background-color: #fff;
}
.btn.login_btn {
    background: #a85fa6;
    border: 2px solid #a85fa6;
    width: 300px;
    margin-top: 25px;
    color: #fff;
}
.btn.login_btn:hover {
    background-color: #c29ac1;
    border-color: #c29ac1;
}
.btn.reg_btn {
    background: #fff;
    border: 2px solid #a85fa6;
    width: 350px;
    margin-top: 25px;
}
.btn.reg_btn:hover {
    background: #a85fa6;
    color: #fff;
}
.title.text-center .lang .part1 {
    display: inline-block;
    vertical-align: top;
}
.title.text-center .lang .part2 {
    display: inline-block;
    margin-top: 4px;
}
.fa-solid, .fas, .fa{
    color: #a85fa6;
}
@media only screen and (max-width: 767px) {
    .container-fluid {
        border: none;
    }
    .form-container {
        margin-top: 25px;
    }
}
.lang_dropdown .mr-3,.lang_dropdown .mx-3 {
    margin-right: .5rem !important;
}

/* New Login Design 09-05-2023 - Start */
.page-login-register{padding: 0; min-height: 100vh; display: flex; align-items: center;}
.page-login-register .fa-solid, .page-login-register .fas, .page-login-register .fa{color: #77307c}
.page-login-register .form-control:focus, .page-login-register .form-select:focus{ background-color: #fff; box-shadow: 0 0 0 0.01rem rgba(181,118,179,.25) !important;}
.form-control:focus,.form-select:focus{  box-shadow: 0 0 0 0.01rem rgba(181,118,179,.25) !important;}
.text-indigo-600{color: #77307c}
.hover\:text-gray-900:hover{color: #77307c}
.page-login-register .container-fluid{border: 0; padding-right: 15px; padding-left: 15px;}
.title.text-center .lang.lang_part{position: fixed; top: 5px; right: 1rem;}
.title.text-center .lang.lang_part:hover{color: #77307c}
@media (min-width: 576px) { 
    .page-login-register .loginform{ min-width: 400px}
 }
/* New Login Design 09-05-2023 - End */